/*
    Document   : style.css
    Description: Smartorrent Cascading Style Sheet
*/

/* RESET */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}

body{	min-width:1190px;	}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}



/* TEXT INDENT */
h1 a,
.menu_right legend
{text-indent:-4000px;}

/* LAYOUT */

#contenu {
margin:0 auto;
padding:15px 0;


}

#content {position:relative;}
#contenuGauche {
float:left;
position:relative;
width:143px;
}

#leftAd {position:absolute;}

#contenuDroite {
float:right;
width:189px;
}
#contenuDroite2 {
float:left;
width:189px;
}
#contenuCentre {
float:none;
overflow:hidden;
padding:20px;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
min-height:600px;
}
.clear-block {
clear:both;
height:0;
}

/* PETITE RESOLUTION */
body {font-family:verdana;font-size:12Px;}
body.small h1 a {margin-left:15%;background:url('../images/logo2.gif') no-repeat;width:159px;height:92px;}
body.small .smartStats {width:25%;}
body.small .notice {
    width:55%;
}
body.small .copyright {width:187px;}
body.small .menu-footer ul {width:573px;}
body.small .menu-footer li {padding-left:0;}
body.small .menu-footer li a {padding-left:4px;}
body.small .liquid_container {width:99%;}

body.small #contenuDroite, #contenuDroite2 {
padding:10px 0;
}

body.small #contenuDroite{
float:right;
width:149px;
}

body.small #contenuDroite2 {
float:left;
width:149px;
}

body.small #contenuCentre {
padding:0 6px;
}

/* PREMIUM */

body.premium h1 {float:none;margin:0 auto;}
body.premium h1 a {margin:0 auto;}


/* CAS SPECIAUX */
.speed_ddl {text-indent:-4000px;cursor:pointer;float:left;margin-right:10px;height:18px;width:18px;background:url('../images/dwl.gif.png') no-repeat;display:block;}
#parcourir.homelisting .speed_ddl {float:right;}
.invisible {display:none;}

input[type="submit"] {
background-color:#999999;
border:medium none;
color:#FFFFFF;
margin-right:10px;
padding:2px 0;
width:80px;
cursor:pointer;
}

/* HEADER */

/*h1 a {background:url('../images/logo-christmass.jpg') no-repeat;height:92px;width:315px;display:block;outline-style:none;}*/
h1 a {background:url('../images/logo.gif.png') no-repeat;height:92px;width:315px;display:block;outline-style:none;}
#conteneur {;margin:0 auto;}
/*#topMenu ul li {display:inline;}*/
#header {background:url('../images/header.jpg') repeat-x;height:/*168*/auto;overflow:hidden;}
#header a {color:#4e4e4e;}
.menuPrincipal li {display:inline;}
.liquid_container {position:relative;width:98%;margin:0 auto;}
#topMenu {position:absolute;top:/*20*/5px;right:-10px;font-size:11Px;width:200px;text-align:right;}
/*#topMenu li {background:url('../images/topMenusep.gif.png') no-repeat right;padding:2px 9px 2px 4px;}
#topMenu li a {color:#4e4e4e;text-decoration:none;}
#topMenu li.last {background:transparent none;padding:2px 0 2px 4px;}*/
h1 {float:left;padding-top:0px;}
#topAd {position:absolute;right:0;top:41px;}
#topAd a {display:block;text-align:right;font-size:11px;text-decoration:none;}

/* Rangs */

.admin {color:#a32121;}
.uploader {color:green;}

/* MENU BAR */
#menuBar {background:url('../images/menuBar.gif.png') repeat-x;}
.menuPrincipal {float:left;padding:15px 0 14px 0;}
.menuPrincipal a {color:#ffffff;font-family:verdana;font-size:13px;text-decoration:none;}
.menuPrincipal li {background:url('../images/menuSep.gif.png') no-repeat right;padding:3px 10px;}
li.red a {color:#ad2121;}
.menuPrincipal li.last {padding:3px 0px 3px 13px;background:transparent none;}
#searchForm {margin-right:10px;height:27px;position:relative;width:500px;margin-top:9px;float:left;}
#searchForm legend {display:none;}
.searchArea {background:url('../images/searchArea.gif.png') no-repeat;border:transparent none;height:27px;width:/*210*/453px;color:#a4a7a5;font-size:13px;padding-left:6px;}
#searchForm .bouttonGo {position:absolute;right:0;background:url('../images/goboutton.gif.png') no-repeat;height:27px;width:38px;border:transparent none;}

.menuBar_right {float:right;}

.ui-autocomplete {background-color:#FFFFFF;
border:2px solid #000000;
left:-1px;
padding:3px;
position:absolute;
top:27px;
width:208px;
z-index:10;}

.ui-autocomplete li {line-height:120%;}
.ui-autocomplete a {color:#000;text-decoration:none;cursor:pointer;}

/* TABLEAU DE BORD */
.userInfos {float:left;
float:left;
/*width:650px;*/
width:auto;
margin-top:10px;}

.userInfos p.ratio {line-height:16px;}
span.download {float:left;padding-left:20px;display:block;background:url("../images/userinfos.gif") no-repeat scroll 0 -16px transparent;}
span.upload {float:left;padding-left:20px;margin-left:10px;margin-right:3px;display:block;background:url("../images/userinfos.gif") no-repeat scroll 0 -35px transparent;}
.userInfos p {margin-bottom:3Px;line-height:120%;color:#383839;white-space:nowrap;}
.userInfos p strong {font-weight:bold;}
p.gotmessage {padding:2px 0;}
p.gotmessage a {color:#383839;text-decoration:none;font-weight:normal;background:url("../images/userinfos.gif") no-repeat scroll right top transparent;
padding-right:22px;
width:auto;}
#avatar {float:left;margin-right:10px;}
.user_informations {float:left;}
#tableaudeBord {background-color:#d8dfe4;height:90px;}
#langSelect {/*float:right;margin-top:15Px;margin-right:10px;*/position: absolute;right: 0;top: 0;}
a#french {background:url('../images/flags.gif.png') no-repeat;margin-right:5px;display:block;width:23px;height:16px;text-indent:-4000px;overflow:hidden;float:left}
a#english {background:url('../images/flags.gif.png') no-repeat 0 -24px;text-indent:-4000px;display:block;width:23px;height:16px;overflow:hidden;float:left}

#userLinks {float:right;margin-top:10px;}
#userLinks a {outline-style:none;background-position:bottom;float:left;font-size:10px;color:#636363;text-decoration:none;display:block;height:64px;width:200px;}
#userLinks .parametres {background:url('../images/quicklinks.gif') no-repeat bottom;width:58px;background-position:10px 13px;text-align:center;width:79px;}
#userLinks .messagerie {background:url('../images/quicklinks.gif') no-repeat -70px 12px;text-align:center;
width:77px;}
#userLinks .deconnexion {background:url("../images/quicklinks.gif") no-repeat scroll -144px 10px transparent;
text-align:center;
width:79px;}
/* CLOUD */
#cloud {background-color:#f4f4f4;/*padding:19px 0 25px 0;*/padding: 12px 0 18px;}
.cloud_content {width:891Px;margin:0 auto;text-align:center;}
.cloud_content a {color:#616466;text-decoration: none;}
.cloud_content a:hover {text-decoration:underline;}



/* contenu */
.movies , .tv, .games, .list-torrent, .music, th, .title-connexion, #connexionbox a, #connexionbox label , .link-inbox a, .inbox-title {
    color:#93b73b;
    margin-left:9px;
    font-size:17px;
    font-family:Verdana, Geneva, sans-serif;
    text-align:left;
}
/*
.friends-link h2, .top-download h2, .live-forum h2, .last-news h2, .friends-link h2 {
    font-size: 12px;
    font-weight: bold;
    padding:20px 0 2px 2px;
    padding-bottom: 2px;
    padding-top: 20px
}*/
/* PAge index */
#contenuCentre table {
    border-color:#e9e9e9;
    padding-top:9px;
    margin: 0 0 40px 0;
    color: #636260;
    border-top:transparent none;
}

#contenuCentre table a {
    color: #636260;
    text-decoration: none;
}
#contenuCentre table a:hover {
    text-decoration: underline;
}
#contenuCentre table th {
    text-align: center;
    font-weight:bold;
    text-align:center;

}
#contenuCentre table th, #contenuCentre table td {
    /*height:27px;*/
    border-top:transparent none;
}

#contenuCentre table th.torrent {
    text-align: left;
    padding: 0 0 0 10px;
}
#contenuCentre table tr.odd td {background-color:#f6f6f6;}

#parcourir tr.odd:hover td {background-color:#F4F1E7;}
#parcourir tr:hover td {background-color:#F4F1E7;}
#torrents tr:hover td {background-color:#F4F1E7;}
#torrents tr.odd:hover td {background-color:#F4F1E7;}


#contenuCentre table td.torrent {
    text-align: left;
    padding: 2px 10px;
}
#contenuCentre table th.time {
    width: 60px;
}

#contenuCentre table th.time {}
#contenuCentre table th.seed {
    width: 80px;
}
#contenuCentre table th.leeche {
    width: 80px;
}
.all_h2_index {
    height: 24px;
    background-position: 0% 0%;
    background-repeat: no-repeat;
    padding: 0 0 0 24px;
    margin: 0px;
    font-size:18px;
}
.movies {
    background-image:url('../images/icon-film.gif.png');
}
.tv {
    background-image:url('../images/icon2.gif');
}
.games {
    background-image:url('../images/icon3.gif.png');
}
.music {
    background-image:url('../images/icon4.gif');
}


/* Contenu Droite */
#contenuDroite{padding:10px 0 0 10px;}
#contenuDroite2 {padding:10px 0 0 0px;}
#contenuDroite h2, #contenuDroite2 h2 {color:#95b73b;font-weight:bold;margin-bottom:8px;}
.plus-actifs, .plus-telecharges, .nos-amis {margin-bottom:38px;}
#contenuDroite ul, #contenuDroite2 ul {margin-left:10Px;}
#contenuDroite li, #contenuDroite2 li {background:url('../images/square.gif.png') no-repeat left;padding-left:15px;}
#contenuDroite li a, #contenuDroite2 li a {color:#9e9e9e;text-decoration:none;}
#contenuDroite li a:hover, #contenuDroite2 li a:hover {text-decoration:underline;}
.infosico {background-color:#93B73B;
font-weight:bold;
margin-bottom:3px;
padding-bottom:14px;
padding-left:14px;
padding-right:14px;
padding-top:14px;
text-align:center;
width:168px;}
#userinfostable {margin-left:60px;}
.useravatar {position:absolute;top:0pt;left:0pt;}
#userinfostableLinks {width:168px;position:absolute;
right:0;
top:0;
width:197px;}
.wrapper {position:relative;}
.infosico a {color:#fff;text-decoration:none;}
#usenet_link {display:none;/*background:url('../images/usenet.gif.png');*/height:21px;width:149px;display:block;text-indent:-4000px;margin:0 auto;display:none;}

.plus-actifs h2 {background:url('../images/icones.gif.png') no-repeat;padding-left:25px;}
.plus-telecharges h2 {background:url("../images/icones.gif.png") no-repeat scroll 0 -82px transparent;padding-left:25px;}
.nos-amis h2 {background:url('../images/icones.gif.png')no-repeat 0 -121px;padding-left:25px;}

th {
    font-size:12px
}

.partenaire {

    background-image: url('../images/partenaire.jpg');
    background-position: 83% 50%;
    background-repeat: no-repeat;
    color: #2E6583;
    font-size: 11px;
    height: 25px;
    padding-left: 20px;
    padding-top: 9px;
    text-align: left;
}


/* FICHE TORRENT */

#contenuCentre .fichetorrent {margin-bottom:10px;}

#contenuCentre table.fichetorrent td {text-align:left;}
.tableContainer {position:relative;}
.fichetorrent strong {font-weight:bold;margin-top:2px;}
#torrentadv {position:absolute;
right:0;top:0;}
.fichetorrent td, .fichetorrent th {color:#383839;font-size:11Px;}
div.description {margin-top: 20px;}
.fichetorrent th, .fichetorrent td {line-height:150%;height:auto;}
#boxTabs ul li {display:inline;display:block;float:left;padding:3px 0.8%;background-color:#d0d0d0;margin-right:1px;}
#boxTabs ul li.active {background-color:#848484;}
#boxTabs ul li.active a {color:#fff;}
#boxTabs ul li a {color:#000;text-transform:uppercase;font-size:9px;font-weight:bold;text-decoration:none;}
#contenuCentre #ficheTorrent.smartBox {margin-bottom:5px;}
.usenet_link {display:block;
font-size:13px;
font-weight:bold;
text-align:center;
margin-left:30px;
}
.title h2 {clear:both;}
#contenuCentre .fichetorrent .usenet_link a {color:#a0191f;text-decoration:none;}

a.telechargerwait {height:69px;width:195px;display:block;
      color:#FFFFFF;
color:red;
font-size:15px;
font-family:verdana;
font-size:13px;
font-weight:bold;
text-align:center;
text-decoration:none;
background:url('../images/download.gif');
padding-top:11Px;
}
/* a.telechargerwait em {font-weight:bold;font-style: normal;} */

a.telechargerwait strong {
    margin-top:4px;
    text-transform:uppercase;
    font-size:21Px;
    font-weight:bold;
    color:#fff;
}

a.telechargergreen {background:url("../images/download.gif") no-repeat scroll -21px -154px transparent;
color:#FFFFFF;
display:block;
font-family:verdana;
font-size:13px;
font-weight:bold;
float:left;margin-right:8px;
padding:8px 0;
text-align:center;
text-decoration:none;
text-transform:uppercase;
width:153px;}
a.telechargergray {background:url("../images/download.gif") repeat scroll -21px -94px transparent;
float:left;margin-right:13px;
color:#FFFFFF;
display:block;
font-family:verdana;
font-size:13px;
font-weight:bold;
margin-bottom:15Px;
padding:8px 0;
text-align:center;
text-decoration:none;
text-transform:uppercase;
width:153px;}
a.modomodifier {background:url("../images/download.gif") repeat scroll -21px -214px transparent;
color:#FFFFFF;
display:block;
font-family:verdana;
font-size:13px;
padding:8px 0;
text-align:center;
text-decoration:none;
text-transform:uppercase;
width:153px;
float:left;
font-weight:bold;
}

a.green strong, a.gray strong {font-weight:bold;}

#telecharger {margin-bottom:10px;margin-top:5px;margin-left:4px;}
#modo {float:left;}

#blocCommentaires {padding-top:11px;background:url('../images/commentairesbox.gif') no-repeat 30px 0;}
.commentaire {background-color:#f6f6f6;margin-bottom:8px;}
.commentairenew {background-color:#ebffd6;margin-bottom:8px;}

.comment_title {margin:5px 0 10px 0;}
#blocCommentaires .avatar {float:left;width:66px;}
#blocCommentaires .avatar img {margin:5px auto;height:50px;width:50px;display:block;}
#blocCommentaires .comment {padding:10px;float:none;overflow:hidden;text-align:justify;}
#blocCommentaires #supprimer {float:right;width:84px;}
#post_comment, #remerciements {background-color:#f6f6f6;padding:10px;}
#remerciements {margin-bottom:8px;}
#remerciements a {text-decoration:none;line-height:130%;}
a.boutonremercier {float:right;font-weight:bold;color:#000;display:block;margin-top:4px;}
#remerciements a.boutonremercier:hover {text-decoration:underline;}
#post_comment textarea {width:97%;font-family:verdana;color:#757576;font-size:12px;border:transparent none;padding:10px;font-family:verdana;}
#post_comment input[type="submit"]  {margin-top:10px;float:right;margin-right:5px;}
#post_comment #markItUpWysiwyg {width:100%;}
.comment_title a {text-decoration:none;}
.deleteCom {outline-style:none;width:39px;height:35px;background:url('../images/delete.gif') no-repeat;display:block;text-indent:-4000px;margin:20px auto;vertical-align:middle;}
.deleteCom2 {outline-style:none;width:39px;height:35px;background:url('../images/delete.gif') no-repeat;display:block;text-indent:-4000px;margin:0px auto;vertical-align:middle;}
.deleteCom3 {outline-style:none;width:16px;height:16px;background:url('../images/delete_comment_icon.png') no-repeat;display:block;text-indent:-4000px;margin:0px auto;vertical-align:middle;margin-top:10px;}
/* footer */
.smartStats {float:left;background:url('../images/footersep.gif.png') no-repeat right;height:127px;width:20%;}

.smartStats h4 {padding-top:13px;}
.smartStats h4 strong {color:#83ae31;font-weight:bold;font-size:15px;font-weight:bold;}
.smartStats table {font-size:11px;color:#fff;margin-top:13px;}
.smartStats table th {width:151px;}
.smartStats table th strong {float:left;}
.smartStats table th em {float:right;}
.smartStats table th, .smartStats table em {color:#fff;font-style: normal;}
.smartStats td {color:#88b630;padding-left:14px;}
.smartStats td, .smartStats th {white-space:nowrap;}


#footer .notice h5 {
    color:#651515 ;
    font-size:12px;
    text-align:center;
    margin-top:25px;
}
#footer .notice p {
    color:#4e4e4e;
    font-size:9px;
    text-align:justify;
    padding:10px 42px 0 28px;

}
#footer .notice {

    float:left;
    background:url('../images/footersep.gif') no-repeat right;height:109px;width:231px;
    padding:18px 0 0px 0; width:60%
}


.menu-footer {color:#9b9b9B}
.menu-footer ul {
    list-style-type:none;
    background-color:#0FC;
    margin:0 auto;
text-align:center;
width:649px;
}

.menu-footer li {
    float:left; padding-left:0.5%;
}
.menu-footer li a {
    font-size:12px;
    height:21px;
    color:#FFF;
    text-decoration:none;
    padding-left: 13px;
    padding-right: 5px;
}

.menu-footer li a:hover {
    color:#b04d01;

    border:0
}
.copyright {float:left;width:180px;overflow:hidden;width:20%;}
.copyright h2 {margin:0 auto;background:url('../images/smart-footer.gif.png') top center no-repeat; height:69px; text-indent:-4000px ;height:83Px;width:158px;}
.copyright p , .copyright a {font-family:verdana;color:#FFF;font-size:9px;text-align:center;text-decoration: none;white-space: nowrap;}
.copyright a {margin-top:4px;font-size:9px;display:block;}


/* FOOTER */
#footer {background-color:#1a251e;height:127px;}


/* loader */

/*Contneur Telechargement*/
.ready_counter{  height:90px; background:url("../images/waiting-arriere.jpg") repeat-x  #cecdce; width:653px; border-left:#a1a1a1 solid 1px;
border-right:#a1a1a1 solid 1px; margin-left:2px; height:58px }
.ready_counter p,.waiting-sentence a{ float:left; display:block;  }
/*Offre VPN */
.ready_counter p, .waiting-sentence a {
    display: block;
    float: left;
}

.waiting-sentence {
    background: url("../images/logo.png") no-repeat scroll 2% 50% ;
    margin-left: 4px;
    padding-right: 15px;
    width: 519px;
}
.waiting-sentence a{ text-align:center; float:right}
.offer-vpn{ color:#5a5a5a;text-decoration:none; width:361px}
.smart-wait{background-repeat:no-repeat;float:left; color:#f34517; float:left;text-decoration:none;}
/*Compteur d'attente */
.telechargerwait {  width:12%;  text-align:center; width:74px; margin-left:20px; margin-top:0px}
.telechargerwait em{ color:#f4550f;font-size:24px ; font-weight:bold}
.telechargerwait a{ color:#6a6c6f;font-size:14px; text-decoration:none}
/*Les Bordures de la div */
.load-up{ background:url("../images/waiting-Up.jpg") no-repeat; width:676px; height:7px; margin-left:1px }
.load-bottom{ background:url("../images/waiting-Bottom.jpg") no-repeat; width:676px; height:31px}

/*.hoverRow { background-color: #F4F1E7; }*/



#notice {
background-color: yellow;
height: 50px;
margin: ;
padding: 15px;
}

.msgnotice {
width: 800px;
margin: 0 auto;
font-weight: bold;
}

.latest_title{
	display: inline;
	text-transform: capitalize;
	text-decoration: none;
}
.separator {
	display: inline;
	}

.news_item{	/*padding-left:10px;*/
	padding-bottom:7px;
	padding-top:7px;
	color: #8B8989;
	font-weight: bold;
	font-size:13px;
	border-bottom: #DFDDD7 solid 1px;	}

.news_item:hover {
	background: #F4F1E7;
	}
.news_item img {	position: relative;
	top: 5px;
	}

.news_item a{
	color: #8B8989;
	font-weight: bold;
	text-decoration:none;	}


.news_item a:hover{
text-decoration:underline;
}

.news_details {	font-size: 11px;
	color: #8B8989;
	font-weight: normal;	}

.news_details a{
	color: #8B8989;
	font-weight: normal;
	text-decoration:none;
	}

.news_details a:hover{
text-decoration:underline;
}

.comment_icon {	float:right;	}


.feedbackButton {
background: #636260;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
bottom: 100px;
color: #FFFFFF;
display: block;
margin-right: -65px;
padding: 3px 20px 5px;
position: fixed;
right: 0px;
text-decoration: none;
transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
z-index: 5;
}
